Subject: Re: The shipment ETD 10012019- Zhongning
From: Rosie Luu <[email-masked]>
To: Lucy Jiang <[email-masked]>, 蒋文章<[email-masked]>, Lily <[email-masked]>
Cc: Thao <[email-masked]>, susan <[email-masked]>
Date: Thu, 10 Jan 2019 11:20:13 +0700

Hi Lucy,

I've made a payment for this shipment.  Have you got it? Please kindly 
send me the detail packing list.

Thank you,

Rosie.

On 01/03/2019 04:15 PM, Lucy Jiang wrote:
> Dear  Rosie,
>
> I have booked space for shipment ETD10012019, and attached, please 
> kindly find the CI for this shipment for your payment. Please help to 
> pay the balance account US$6421.96. Thanks.
>
> and After this payment, the deposit amount of each PI as below:
>
> -BLAZE20180810:$15.34
>
> -BLAZE20180823: $1387.56
>
> -BLAZE20180830:$2374.51
>
> -BLAZE20180913:$1675.30
>
> -BLAZE20180927:$1460.02
>
> -BLAZE20181026:$2717.74
>
> -BLAZE20181126:$14535.65
>
> Please confirm us if the balance deposit amount are correct. Thank you.
>
>
> Best Regards
>
> Lucy Jiang
>
> Mobile: +86 18964883117
>
> **
>
> *Zhong Ning Industry (Shanghai ) Co., Ltd.*
>
> www.sofidecora.com <http://www.sofidecora.com/>
>
> Logo_20160311140758-1 <http://www.sofidecora.com/>
>
> linkedin-logo 
> <https://www.linkedin.com/company/sofidecora?trk=company_logo> 
> facebook-logo <https://www.facebook.com/sofidecora/> twitter-logo1 
> <https://twitter.com/DecoraSofi> google-logo1 
> <https://plus.google.com/u/0/105228553877733498054>
>
>
>     ------------------------------------------------------------------
>     发件人：Lucy Jiang <[email-masked]>
>     发送时间：2018年12月13日(星期四) 15:38
>     收件人：蒋文章 <[email-masked]>; Lily
>     <[email-masked]>; Rosie Luu <[email-masked]>
>     抄　送：Thao <[email-masked]>; susan
>     <[email-masked]>
>     主　题：回复：回复：The shipment ETD 04122018- Zhongning
>
>     Dear Rosie,
>
>     I revised CI for HTMB-U0632 by DHL parts and 565 parts., please
>     see attachement.
>
>     And also confirm that the amount you are going to pay are as below:
>
>     -the balance payment for the shipment ETD14122018($16381.14),
>     -the deposit for Invoice Blaze20181212 ($21775.50)
>     -the balance payment for HTMB-U0632($442.90)
>     -the balance payment for 565 parts ($3020.43)
>
>     and After this payment, the deposit amount of each PI as below:
>
>     -BLAZE20180810:$15.34
>
>     -BLAZE20180823: $1564.19
>
>     -BLAZE20180830:$2374.51
>
>     -BLAZE20180913:$1756.68
>
>     -BLAZE20180927:$2213.74
>
>     -BLAZE20181026:$2717.74
>
>     -BLAZE20181126:$16276.20
>
>     Please confirm us if the balance deposit amount are correct. Thank
>     you.
>
>
>     Best Regards
>
>     Lucy Jiang
>
>     Mobile: +86 18964883117
>
>     **
>
>     *Zhong Ning Industry (Shanghai ) Co., Ltd.*
>
>     www.sofidecora.com <http://www.sofidecora.com/>
>
>     Logo_20160311140758-1 <http://www.sofidecora.com/>
>
>     linkedin-logo
>     <https://www.linkedin.com/company/sofidecora?trk=company_logo>
>     facebook-logo <https://www.facebook.com/sofidecora/> twitter-logo1
>     <https://twitter.com/DecoraSofi> google-logo1
>     <https://plus.google.com/u/0/105228553877733498054>
>
>
>
>
--